
/* Class = "UILabel"; text = "Dein anonymer QR-Code:"; ObjectID = "0TK-yl-WFo"; */
"0TK-yl-WFo.text" = "This is your QR code. For check-in, have it scanned at a place that uses luca.";

/* Class = "UILabel"; text = "Daten freigeben"; ObjectID = "16f-7D-hFn"; */
"16f-7D-hFn.text" = "Share data";

/* Class = "UIButton"; normalTitle = "OK"; ObjectID = "2Zk-La-qde"; */
"2Zk-La-qde.normalTitle" = "Ok";

/* Class = "UIButton"; normalTitle = "Historie freigeben"; ObjectID = "8QA-9l-0BZ"; */
"8QA-9l-0BZ.normalTitle" = "Share data";

/* Class = "UILabel"; text = "Automatischer Checkout"; ObjectID = "Bcn-E7-j3C"; */
"Bcn-E7-j3C.text" = "Automatic checkout";

/* Class = "UILabel"; text = "I1LJ-86V6-H8O0"; ObjectID = "D7B-gG-U6j"; */
"D7B-gG-U6j.text" = "I1LJ-86V6-H8O0";

/* Class = "UILabel"; text = "luca"; ObjectID = "Def-mU-ggD"; */
"Def-mU-ggD.text" = "Check-in";

/* Class = "UILabel"; text = "2 Datenzugriffe"; ObjectID = "S5z-iO-mcn"; */
"S5z-iO-mcn.text" = "2 Data requests";

/* Class = "UILabel"; text = "20.08.2020 16.00 - 20.00"; ObjectID = "TNK-KF-ECG"; */
"TNK-KF-ECG.text" = "20.08.2020 16.00 - 20.00";

/* Class = "UILabel"; text = "Rice & Fisch"; ObjectID = "TOl-LO-7O6"; */
"TOl-LO-7O6.text" = "Rice & Fisch";

/* Class = "UILabel"; text = "Historie"; ObjectID = "c8P-pi-UtK"; */
"c8P-pi-UtK.text" = "History";

/* Class = "UILabel"; text = "Check-in"; ObjectID = "daZ-3a-VWk"; */
"daZ-3a-VWk.text" = "Check-in";

/* Class = "UILabel"; text = "AUSCHECKEN"; ObjectID = "eTg-PC-1xY"; */
"eTg-PC-1xY.text" = "CHECKOUT";

/* Class = "UILabel"; text = "Check in"; ObjectID = "fHX-ew-Slx"; */
"fHX-ew-Slx.text" = "Check-in";

/* Class = "UILabel"; text = "00:00:00"; ObjectID = "haw-kG-DAO"; */
"haw-kG-DAO.text" = "00:00:00";

/* Class = "UILabel"; text = "Check In"; ObjectID = "itv-nm-ye4"; */
"itv-nm-ye4.text" = "Check-in";

/* Class = "UILabel"; text = "Bitte gib die folgende TAN an, sobald du vom Gesundheitsamt darum gebeten wirst:"; ObjectID = "pUK-Oq-4Vh"; */
"pUK-Oq-4Vh.text" = "Please provide this TAN as soon as the health department asks you for it:";

/* Class = "UILabel"; text = "Kontaktdaten"; ObjectID = "qZV-9b-7X3"; */
"qZV-9b-7X3.text" = "Contact Data";

/* Class = "UIButton"; normalTitle = "Selbst einchecken"; ObjectID = "rnO-KV-630"; */
"rnO-KV-630.normalTitle" = "SELF CHECK-IN";

"ZCP-Az-LWj.text" = "Private Meeting";

"Cs9-wj-9Ul.text" = "Length:";

"713-38-vj1.text" = "Participants:";

"BDx-GJ-lmC.normalTitle" = "End meeting";

"U6Z-Ey-J9U.normalTitle" = "CREATE A PRIVATE MEETING";

"6uy-ni-gdJ.text" = "Private Meeting";

"BA8-pL-TIv.text" = "Participants";

"F3d-0a-vl3.text" = "Info: Private meetings are only saved on your smartphone.";

"Tvx-DI-v4Y.text" = "New data request";

"ZqL-wX-HMT.text" = "Data requests";

"e7a-D7-7hF.normalTitle" = "SHOW";

"Dff-7n-2wE.text" = "No data requests from health departments in the last 14 days.";

"IhH-Il-kJ6.text" = "Contact data";
